Bug 10677 - У glest нет зависимостей на пакет со шрифтами которые он использует
: У glest нет зависимостей на пакет со шрифтами которые он использует
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glest)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-18 14:14 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-18 14:14:50
В конфиге игры прописан шрифт utopia который находится в пакете 
fonts-type1-xorg. Но зависимости на этот пакет нет. В результате чего, если 
этот пакет со шрифтами не установлен(что вполне вероятно), то игра на 
старте "вываливается" с сообщением об отсутствии шрифта.
Но есть еще одна проблема в шрифте utopia нет русских глифов, в результате чего 
русская локализация этой игры становится бесполезной...
------- Comment #1 From 2007-01-29 23:56:19 -------
Какие будут предложения?
------- Comment #2 From 2007-01-30 20:41:33 -------
Предлагаю прописать такие шрифты:

FontConsole=-*-helvetica-medium-r-*-*-12-*-*-*-*-*-koi8-*

FontDisplay=-*-helvetica-medium-r-*-*-12-*-*-*-*-*-koi8-*

FontMenu=-*-helvetica-medium-r-*-*-12-*-*-*-*-*-koi8-*

Вместо helvetica можно courier - на вкус
------- Comment #3 From 2007-01-30 23:07:45 -------
Fixed in 2.0.0-alt3